求助

为当前最终发行版之前的所有版本提供支持
回复
yinpeng007
帖子: 57
注册时间: 2008-06-19 10:19
来自: 大连
送出感谢: 0
接收感谢: 0

求助

#1

帖子 yinpeng007 » 2008-06-19 10:42

我有个问题想问下
我在Ubuntu下装软件是出现了这样的问题
no rule to make target'buildsys.mk' stop
这是什么原因啊???怎么解决????
头像
HuntXu
论坛版主
帖子: 5778
注册时间: 2007-09-29 3:09
送出感谢: 0
接收感谢: 6 次

#2

帖子 HuntXu » 2008-06-19 10:56

装什么东西,configure过了没?
HUNT Unfortunately No Talent...
头像
苦麻菜
帖子: 12
注册时间: 2009-12-15 12:08
送出感谢: 0
接收感谢: 0

Re: 求助

#3

帖子 苦麻菜 » 2009-12-16 2:28

@我装audacious-2.2时也有LZ 一样的问题当我 ./configure 后make,就出现: make: *** 没有规则可以创建目标“buildsys.mk”。 停止。

代码: 全选

yvi@ubuntu:~$ fortune
Q:	"What is the burning question on the mind of every dyslexic
	existentialist?"
A:	"Is there a dog?"
回复

回到 “老旧版本支持”